<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'bg', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Отчет за възможни проблеми във Вашата база данни с въпроси.';
$string['availableq'] = 'Достъпен?';
$string['badbase'] = 'Лоша основа преди **: {$a}**';
$string['broken'] = 'Това е "счупена" хипервръзка, сочи към несъществуващ файл.';
$string['byandon'] = 'от <em>{$a->user}</em> в <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Не може да се копира архивния файл';
$string['cannotcreate'] = 'Не може да се създаде нов запис в таблица question_attempts';
$string['cannotcreatepath'] = 'Не може да се създаде път: {$a}';
$string['cannotdeletecate'] = 'Не можете да изтриете тази категория, тя е категория по подразбиране в този контекст.';
$string['cannotenable'] = 'Тип въпрос {$a} не може да се създаде директно.';
$string['cannotfindcate'] = 'Не може да се намери запис на категория';
$string['cannotfindquestionfile'] = 'Не може да се намери файл с данни за въпроси в zip архива';
$string['cannotgetdsfordependent'] = 'Не може да се намери зададения набор данни за въпрос, който зависи от данни! (въпрос: {$a->id}, единица от данни: {$a->item})';
$string['cannotgetdsforquestion'] = 'Не може да се намери зададения набор данни за изчислителен въпрос! (въпрос: {$a})';
$string['cannothidequestion'] = 'Не беше възможно да се скрие въпроса';
$string['cannotimportformat'] = 'За съжаление импортирането на този формат още не е реализирано!';
$string['cannotinsertquestioncatecontext'] = 'Не може да се вмъкне новата категория въпроси {$a->cat} невалиден номер (id) на контекст {$a->ctx}';
$string['cannotloadquestion'] = 'Не може да се зареди въпрос';
$string['cannotmovequestion'] = 'Не можете да използвате този скрипт за да преместите въпрос, който е асоцииран с файлове от различни области.';
$string['cannotopenforwriting'] = 'Не може да се отвори писмена работа: {$a}';
$string['cannotpreview'] = 'Не можете да прегледате тези въпроси!';
$string['cannotretrieveqcat'] = 'Не може да се извлече категория въпроси';
$string['cannotunzip'] = 'Не може да се разархивира zip файла.';
$string['cannotwriteto'] = 'Не може да се запишат експортираните въпроси в {$a}';
$string['categorycurrent'] = 'Текуща категория';
$string['categorycurrentuse'] = 'Използване на тази категория';
$string['categorydoesnotexist'] = 'Тази категория не съществува';
$string['categorymoveto'] = 'Запис в категория';
$string['chooseqtypetoadd'] = 'Изберете типа на въпроса, който искате да добавите';
$string['clicktounflag'] = 'Премахване на отбелязването';
$string['contexterror'] = 'Не трябва да сте стигнали до тук, освен ако не сте преместили категория към друг контекст.';
$string['copy'] = 'Копиране от {$a} и променяне на връзките.';
$string['created'] = 'Създаден';
$string['createdby'] = 'Създаден от';
$string['createdmodifiedheader'] = 'Създаден / последно записан';
$string['createnewquestion'] = 'Създаване на нов въпрос ...';
$string['defaultfor'] = 'Категория  по подразбиране за {$a}';
$string['defaultinfofor'] = 'Категорията по подразбиране за въпроси, поделяни в контекста на "{$a}".';
$string['disabled'] = 'Отменено';
$string['disterror'] = 'Дистрибуцията {$a} предизвиква проблеми';
$string['donothing'] = 'Не копирайте или премествайте файлове, или променяйте връзки.';
$string['editcategories'] = 'Редактиране на категории';
$string['editcategories_help'] = 'Вместо да държите всички въпроси в един голям списък, те могат да се разпределят в категории и подкатегории.

Всяка категория се отнася за определен контекст, в който въпросите от нея може да се използват:

* Контекст дейност - Въпросите са достъпни само в модула на дейността
* Контекст курс - Въпросите са достъпни във всички дейности на един курс
* Контекст категория курсове - Въпросите са достъпни във всички курсове от категорията курсове и във дейностите в тях
* Контекст система - Въпросите са достъпни във всички курсове и дейности на сайта

Категориите въпроси се използват също за случайно избиране на въпроси, като въпросите се избират от посочена категория.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Редактиране на категория';
$string['editingquestion'] = 'Редактиране на въпрос';
$string['editthiscategory'] = 'Редактиране на тази категория';
$string['emptyxml'] = 'Непозната грешка - празен imsmanifest.xml';
$string['enabled'] = 'Разрешен';
$string['errordeletingquestionsfromcategory'] = 'Грешка при изтриване на въпрос от категория {$a}.';
$string['errorduringregrade'] = 'Не можа да се преоцени въпрос {$a->qid}, от състояние {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Грешка: не може да се копира файл {$a}.';
$string['errorfilecannotbemoved'] = 'Грешка: не може да се премести файл {$a}.';
$string['errorfileschanged'] = 'Грешка: файловете, към които има връзки от въпросите, са променени по времето докато се показваше формата.';
$string['errormanualgradeoutofrange'] = 'Оценката {$a->grade} не е между 0 и {$a->maxgrade} за въпрос {$a->name}. Резултатът и коментарът не бяха записани.';
$string['errormovingquestions'] = 'Грешка при преместване на въпросите с номера {$a}.';
$string['errorpostprocess'] = 'Грешка възникна по време на последващата обработка!';
$string['errorpreprocess'] = 'Грешка възникна по време на предварителната обработка!';
$string['errorprocess'] = 'Грешка възникна по време на обработката!';
$string['exportcategory'] = 'Експортиране на категория';
$string['exportcategory_help'] = 'Тази настройка определя от коя категория ще се вземат експортираните въпроси.

Определени формати за импортиране, като GIFT и Moodle XML, позволяват информацията за категориите и контекстите да бъде включена в експортирания файл, правейки възможно (ако се избере), да бъде възстановена при импортиране. Ако се изисква, съответните отметки трябва да се поставят.';
$string['exporterror'] = 'Възникна грешка по време на експортиране!';
$string['exportfilename'] = 'въпроси';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['exportquestions_help'] = 'Тази функция позволява експортиране във файл на цяла категория (и всички подкатегории) от въпроси. Моля, обърнете внимание, че в зависимост от избрания файлов формат, някои данни за въпроси и определени типове въпроси може да не бъдат експортирани.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Файловете с въпроси не могат да се преместят, защото нямате право да изтривате файлове в мястото, където се намират.';
$string['filecantmoveto'] = 'Файловете с въпроси не могат да се преместят или копират, защото нямате правомо да добавяте файлове в мястото, където се опитвате да ги преместите.';
$string['filesareacourse'] = 'област за файлове на курса';
$string['filesareasite'] = 'област за файлове на сайта';
$string['filestomove'] = 'Местене / копиране на файлове към {$a}?';
$string['flagged'] = 'Отбелязан';
$string['flagthisquestion'] = 'Отбелязване на този въпрос';
$string['formquestionnotinids'] = 'Формата съдържаше въпрос, който не е в номерата въпроси.';
$string['fractionsnomax'] = 'Един от отговорите трябва да има резултат от 100%, така че да се получи пълна оценка върху въпроса само за този отговор.';
$string['getcategoryfromfile'] = 'Вземане на категория от файл';
$string['getcontextfromfile'] = 'Вземане на контекст от файл';
$string['ignorebroken'] = 'игнориране на "счупените" връзки';
$string['importcategory'] = 'Импортиране на категория';
$string['importcategory_help'] = 'Тази настройка определя в коя категория ще отидат импортираните въпроси.

Определени формати за импортиране, като GIFT и Moodle XML, може да включват информация за категорията и контекста. За да използвате тези данни, вместо да избирате категория, трябва да поставите съответните отметки. Ако категориите от импортирания файл не съществуват, те ще бъдат създадени.';
$string['importquestions'] = 'Импортиране на въпроси от файл';
$string['importquestions_help'] = 'Тази настройка позволява въпроси от различни типове да бъдат импортирани посредством текстов файл. Забележете, че той трябва да е с кодова таблица UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Неподходящ символ {$a} е използван вместо скоба';
$string['invalidarg'] = 'Не са осигурени валидни аргументи или е некоректна конфигурацията на сървъра';
$string['invalidcategoryidforparent'] = 'Невалиден номер (id) на категория за родител!';
$string['invalidcategoryidtomove'] = 'Невалиден номер (id) на категория за преместване!';
$string['invalidconfirm'] = 'Потвърждаващият низ беше некоректен';
$string['invalidcontextinhasanyquestions'] = 'Невалиден контекст подаден на question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Некоректна или неопределена страница "магьосник"!';
$string['lastmodifiedby'] = 'Последно модифициран от';
$string['makechildof'] = 'Направи наследник на "{$a}"';
$string['maketoplevelitem'] = 'Преместване до най-горно ниво';
$string['matchgrades'] = 'Съпоставяне на оценките';
$string['matchgrades_help'] = 'Импортираните оценки трябва да съответстват на фиксиран списък от валидни оценки - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (също и отрицателни стойности).

* Грешка, ако оценката не е в списъка - Ако въпросът съдържа оценка, която не се намира в списъка, се показва грешка и въпросът няма да се импортира
* Най-близка оценка, ако не е в списъка - Ако оценка не се намира в списъка, тя се променя до най-близката, която й съответства от списъка';
$string['missingcourseorcmid'] = 'Трябва да се осигури courseid или cmid на print_question.';
$string['missingcourseorcmidtolink'] = 'Трябва да се осигури courseid или cmid на get_question_edit_link.';
$string['missingimportantcode'] = 'На този тип въпрос му липсва важен код: {$a}.';
$string['modified'] = 'Последно записан';
$string['move'] = 'Преместване от {$a} и променяне на връзката.';
$string['movecategory'] = 'Преместване на категория';
$string['movedquestionsandcategories'] = 'Преместване на въпрос и категория въпроси от {$a->oldplace} към {$a->newplace}.';
$string['movelinksonly'] = 'Само промяна на мястото, към което сочи връзката, без местене или копиране на файлове.';
$string['moveq'] = 'Преместване на въпрос(и)';
$string['movingcategory'] = 'Преместване на категория';
$string['movingcategoryandfiles'] = 'Сигурни ли сте, че искате да преместите категория "{$a->name}" и всички нейни подкатегории в контекст "{$a->contextto}"?<br />
Установени са {$a->urlcount} файл(а), свързани от въпроси от  {$a->fromareaname}. Искате ли да копирате или преместите този(тези) файл(ове) в {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Сигурни ли сте, че искате да преместите категория "{$a->name}" и всички нейни подкатегории в контекст "{$a->contextto}"?';
$string['movingquestions'] = 'Преместване на въпроси и всякакви файлове';
$string['movingquestionsandfiles'] = 'Сигурни ли сте, че искате да преместите въпрос(ите) {$a->questions} в контекст <strong>"{$a->tocontext}"</strong>?<br />
Намерени са <strong>{$a->urlcount} фал(а)</strong>, свързани от този(тези) вапрос(и) в {$a->fromareaname}. Искате ли да ги копирате или преместите в  {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Сигурни ли сте, че искате да преместите въпрос(ите) {$a->questions} в контекст <strong>"{$a->tocontext}"</strong>?<br />
В този(тези) въпрос(и) <strong>няма файлове</strong>, свързани с  {$a->fromareaname}.';
$string['nocate'] = 'Няма такава категория {$a}!';
$string['nopermissionadd'] = 'Нямате право да добавяте въпроси тук.';
$string['nopermissionmove'] = 'Нямате право да премествате въпроси от тук. Трябва да запазите въпроса в тази категория или да го запазите като нов въпрос.';
$string['notenoughdatatoeditaquestion'] = 'Не са определени нито номер (id) на въпрос, нито на категория или тип въпрос.';
$string['notflagged'] = 'Неотбелязан';
$string['parentcategory'] = 'Родителска категория';
$string['parentcategory_help'] = 'Категорията родител е тази, в която ще бъде сложена новата категория. "Най-отгоре" означава, че тази категория не се слага в някоя друга категория. Контекстът на категорията се показва с по-черни букви. Трябва да има поне една категория във всеки контекст.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Скобата преди ** не е затворена правилно в {$a}**';
$string['parenthesisinproperstart'] = 'Скобата преди ** не е правилно отворена в {$a}**';
$string['penaltyfactor'] = 'Наказателен фактор';
$string['penaltyfactor_help'] = 'Тази настройка определя каква част от постигнатата оценка се изважда за всеки следващ грешен отговор. Прилага се само когато тестът се прави в адаптивен режим.

Наказателният фактор би следвало да бъде число между 0 и 1. Наказателен фактор 1 означава, че ученикът трябва да отгатне отговора от първи опит за да получи положителна оценка за въпроса. Наказателен фактор 0 означава, че ученикът може да опита колкото пъти желае и пак да получи пълна оценка, независимо от броя на грешните отговори.';
$string['permissionedit'] = 'Редактирате този въпрос';
$string['permissionmove'] = 'Преместите този въпрос';
$string['permissionsaveasnew'] = 'Запишете този въпрос като нов въпрос';
$string['permissionto'] = 'Имате разрешение да :';
$string['published'] = 'споделен';
$string['qtypeveryshort'] = 'Т';
$string['questionbank'] = 'Банка с въпроси';
$string['questioncategory'] = 'Категория на въпрос';
$string['questioncatsfor'] = 'Категория въпроси за контекст "{$a}"';
$string['questiondoesnotexist'] = 'Този въпрос не съществува';
$string['questionname'] = 'Име на въпроса';
$string['questionsmovedto'] = 'Въпросите, които са още в употреба са преместени към "{$a}" в родителската категория на курс.';
$string['questionsrescuedfrom'] = 'Въпросите от контекст {$a} записани.';
$string['questionsrescuedfrominfo'] = 'Тези въпроси (някои от които може да са скрити) са записани когато контекстът {$a} е бил изтрит, защото още се използват в някои тестове или други дейности.';
$string['questiontype'] = 'Тип въпрос';
$string['saveflags'] = 'Записване състоянието на отбелязването';
$string['selectacategory'] = 'Избор на категория:';
$string['selectaqtypefordescription'] = 'Изберете тип на въпроса, за да видите неговото описание.';
$string['selectquestionsforbulk'] = 'Изберете въпроси за масова обработка';
$string['shareincontext'] = 'Споделете в контекст за {$a}';
$string['stoponerror'] = 'Спиране при грешка';
$string['stoponerror_help'] = 'Тази настройка определя дали процесът на импортиране да спре при установяване на грешка и в резултат да не се импортират въпроси, или само въпросите съдържащи грешки да се игнорират, а валидните въпроси да се импортират.';
$string['tofilecategory'] = 'Записване на категория във файл';
$string['tofilecontext'] = 'Записване на контекст във файл';
$string['unknown'] = 'Неизвестно';
$string['unknownquestiontype'] = 'Непознат тип въпрос: {$a}.';
$string['unknowntolerance'] = 'Неизвестен тип на толеранса {$a}';
$string['unpublished'] = 'несподелен';
$string['youmustselectaqtype'] = 'Трябва да изберете тип на въпроса.';
$string['yourfileshoulddownload'] = 'Вашият архивен файл ще започне да се сваля след малко. Ако това не се случи, моля, <a href="{$a}">щракнете тук</a>.';
